/*
Theme Name: Divi Mary Boyd
Theme URI: 
Version: 1.0
Description:    Child theme for the Divi theme
Author:         Featherstone Creative, LLC
Template:       Divi   
*/

/* Import parent style sheet */
@import url("../Divi/style.css");

/* Import other fonts */
<link href='http://fonts.googleapis.com/css?family=Noto+Serif:400,400italic|Oxygen:400,700' rel='stylesheet' type='text/css'>

/***********************************************************************/
/* Adjust the header to show the background image of the child theme   */
/***********************************************************************/

#main-content {
	padding-top:0px!important;
	background-color:#f5f5f5;
	}
	
/* This is set to 637 pixels in the original theme, which makes the header huge */	
/*.et_pb_container {
	min-height:' 0;
	height: 480px;
	}
*/	
.et_pb_slide_description {
	padding-top:50px;
	padding-bottom:50px;
	}
	
.et_pb_row {
	padding-top: 0;
	}

.et_pb_slide_content p {
	color:#efefef;	
	}
	
/*.et_pb_section {
	padding-top: 0px!important;
	padding-bottom: 0!important;
	}*/
	
/***********************************************************************/
/* Adjust the fonts                                                    */
/***********************************************************************/

body {
	color:#505050;
	//font-family: 'Open Sans', Raleway, helvetica, Arial, sans-serif;
	font-family: 'Noto Serif', 'Roboto Slab', Georgia, serif!important;
	font-weight: 400;
	font-size: 18px!important;
	line-height: 29px;
	}
	

p {
	color:#505050;
	//font-family: 'Open Sans', Raleway, helvetica, Arial, sans-serif;
	font-family: 'Noto Serif', 'Roboto Slab', Georgia, serif!important;
	font-weight: 400;
	font-size: 18px!important;
	line-height: 29px;
	}
	
h1 {
	color:#303030;
//	font-family: 'Noto Serif', 'Roboto Slab', Georgia, serif!important;
	font-family: 'Roboto Slab', Georgia, serif!important;
	font-weight: 700;
	font-size:32px;
	margin-bottom: 16px;
	}
	
h2 {
	color:#303030;
	font-family: 'Noto Serif', 'Roboto Slab', Georgia, serif!important;
	font-weight: 400;
	font-size:28px;
	text-align:left;
	margin: 32px auto 24px 0;
	}

h3 {
	color:#303030!important;
	font-family: 'Noto Serif', 'Roboto Slab', Georgia, serif!important;
	font-weight: 400;
	font-size: 20px;
	margin: 28px auto 20px 0;
	}
	
h4 {
	color:#2EA3F2;
	font-family: 'Noto Serif', 'Roboto Slab', Georgia, serif!important;
	font-weight: 500;
	font-size:16px;
	font-style:normal;
	text-transform:uppercase;
	text-align:left;
	}
	
ol {
	list-style-position: outside!important;
	margin-left: 2em;
	}
	
li {
	color:#505050;
	padding-bottom: 25px;
	}
	
#top-menu li {
	padding-bottom: 0;
	font-family: 'Open Sans', Raleway, helvetica, Arial, sans-serif;
	font-weight: 400;
	}
	
.footer-widget {
	color:#cfcfcf;
	}
	

/* The following are used by the MyBookTable plugin */
#mbt-container .mbt-book .mbt-book-title {
	color: #CF769F;
}

#mbt-container .mbt-book, .mbt-book-blurb, .mbt-meta {
	font-family: 'Roboto Slab', Raleway, helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 16px!important;
	line-height: 25px;
	color: #303030;
}

#mbt-container .mbt-breadcrumbs {
	font-family: 'Roboto Slab', Raleway, helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 14px!important;
	line-height: 22px;
	color: #303030;
}

#mbt-container .mbt-book .mbt-book-meta a {
	color: #7EBEC5;
	font-weight: 400;
	text-transform:uppercase;
}


/***********************************************************************/
/* Adjust the background image properties on the pages                 */
/* Instead of stretching it, place it in the lower right-hand corner   */
/***********************************************************************/

#footer-bottom {
	max-height: 50px;
	}

#et-social-icons {
	display:none;
	}	
#footer-info, .et-social-icon a {
/*	color: #afDfaf!important;*/
	}
	
#footer-info a {
/*	color: #bfffbf!important;*/
	}
	
#main-footer {
/*	background-color: #d4e78e!important;*/
	}
	
.et-social-icon a {
/*	display: none!important;*/
	}
/***********************************************************************/
/* Adjust the background image properties on the pages                 */
/* Instead of stretching it, place it in the lower right-hand corner   */
/***********************************************************************/



.et_pb_section {
/*	background-position: left bottom!important;
	background-repeat: no-repeat!important;
	-webkit-background-size: auto!important;
	-moz-background-size: auto!important;
	background-size: auto!important;*/
	}
	
/***********************************************************************/
/* Adjust the Timely calendar in the foot to have transparent bkgrd    */
/***********************************************************************/

.ai1ec-date {
        background:transparent;
        background-image:none!important;
        }